curl -X POST "https://sandbox.cucu.bo/api/v1/invoices/a1b2c3d4-e5f6-7890-abcd-ef1234567890/cancel?motivo=1" \
-H "X-API-Key: YOUR_API_KEY"
{
"success": true,
"message": "Factura anulada exitosamente",
"data": {
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"invoiceNumber": 5,
"cuf": "2872F7294502332E637FABFBC3654EA82202AD48E0969F14EBEB8AF74",
"state": "CANCELLED",
"cancellationReason": 1,
"cancellationDate": "2026-02-11T14:00:00"
},
"timestamp": "2026-02-11T14:00:00"
}
Anula una factura electronica emitida. Operacion irreversible.
curl -X POST "https://sandbox.cucu.bo/api/v1/invoices/a1b2c3d4-e5f6-7890-abcd-ef1234567890/cancel?motivo=1" \
-H "X-API-Key: YOUR_API_KEY"
{
"success": true,
"message": "Factura anulada exitosamente",
"data": {
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"invoiceNumber": 5,
"cuf": "2872F7294502332E637FABFBC3654EA82202AD48E0969F14EBEB8AF74",
"state": "CANCELLED",
"cancellationReason": 1,
"cancellationDate": "2026-02-11T14:00:00"
},
"timestamp": "2026-02-11T14:00:00"
}
| Parametro | Tipo | Req | Descripcion |
|---|---|---|---|
id | string | Si | UUID de la factura a anular |
| Parametro | Tipo | Req | Descripcion |
|---|---|---|---|
motivo | integer | No | Codigo de motivo de anulacion: 1 Error de datos, 2 Devolucion, 3 Periodo posterior, 4 Otro. Default: 1 |
| Parametro | Tipo | Req | Descripcion |
|---|---|---|---|
X-API-Key | string | Si | Tu API Key |
curl -X POST "https://sandbox.cucu.bo/api/v1/invoices/a1b2c3d4-e5f6-7890-abcd-ef1234567890/cancel?motivo=1" \
-H "X-API-Key: YOUR_API_KEY"
{
"success": true,
"message": "Factura anulada exitosamente",
"data": {
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"invoiceNumber": 5,
"cuf": "2872F7294502332E637FABFBC3654EA82202AD48E0969F14EBEB8AF74",
"state": "CANCELLED",
"cancellationReason": 1,
"cancellationDate": "2026-02-11T14:00:00"
},
"timestamp": "2026-02-11T14:00:00"
}